// Nova Tool CSS
.dropdown-wrapper {
    position: relative;
  
    .selected-item {
      height: 40px;
      border: 2px solid lightgray;
      border-radius: 5px;
      padding: 5px 10px;
      display: flex;
      font-size: 18px;
      font-weight: 500;
      justify-content: space-between;
      align-items: center;
    }
  
    .dropdown-popover {
      position: absolute;
      border: 2px solid lightgray;
      top: 41px;
      left: 0;
      right: 0;
      background-color: #fff;
      width: 100%;
      padding: 10px;
    }
  
    input {
      height: 30px;
      font-size: 16px;
      padding-left: 8px;
      margin-bottom: 10px;
    }
  
    .options {
      width: 100%;
  
      &.selected {
        background: #70878a;
        color: #fff;
        font-weight: bold;
      }
  
      ul {
        list-style: none;
        text-align: left;
        padding-left: 5px;
        max-height: 150px;
        overflow-y: scroll;
        overflow-x: hidden;
      }
  
      li {
        width: 100%;
        border-bottom: 1px solid lightgray;
        padding: 10px;
        background-color: #f1f1f1;
        cursor: pointer;
        &:hover {
          background: #70878a;
          color: #fff;
          font-weight: bold;
        }
      
      }
    }
}
  .load-more-btn{
    width: 100%;        
  }
  .container {
    display: flex;
    flex-direction: column;
    h1 {
      margin-bottom: 10px;
    }
  }
  .form-card {
    display: flex;
    flex-direction: column;
    background-color: white;
  }
  .card-item {
    display: flex;
    padding: 25px;
    align-items: center;
    justify-content: flex-start;
    border-bottom-width: 1px;
    border-color: #eef1f4;
  }
.form-label {
  display: flex;
  justify-content: flex-start;
  width: 20%;
}
.form-input {
  border: 1px solid #bacad6;
  border-radius: 6px;
  height: 30px;
  width: 100%;

}
.form-input:focus {
  outline: 0;
  border: 1.5px solid #03a9f4;
}
.form-section {
  width: 60%;
  height: 32px;
}
.btn-container {
  display: flex;
  justify-content: end;
  align-items: center;
  margin: 20px;
}
.btn-item {
    background-color: #4099de;
    padding: 10px;
    color: white;
    border: 1px solid #bacad6;
    border-radius: 10px;
    font-weight: 800;
    &.disable{
      pointer-events: none;
      background-color: gray;

    }
}
.error-msg{
  color: red ;
  padding: 4px;
}
.input-display{
  width: 60%;
  display: flex;
  flex-direction: column;
}